package speiger.src.coreengine.math.value;

public interface IValue {
	public float get();
	public default float get(float min, float max) { return min + ((max - min) * get()); } 
	public float update(float particalTicks);
	public boolean isDone();
}
